<!DOCTYPE html>
<html class="writer-html5" lang="en" >
<head>
  <meta charset="utf-8" /><meta name="generator" content="Docutils 0.17.1: http://docutils.sourceforge.net/" />

  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Curve &mdash; Medusa Nodes 1.1.0-beta documentation</title>
      <link rel="stylesheet" href="../../_static/pygments.css" type="text/css" />
      <link rel="stylesheet" href="../../_static/css/theme.css" type="text/css" />
      <link rel="stylesheet" href="../../_static/custom.css" type="text/css" />
    <link rel="shortcut icon" href="../../_static/medusa_nodes_favicon.ico"/>
  <!--[if lt IE 9]>
    <script src="../../_static/js/html5shiv.min.js"></script>
  <![endif]-->
  
        <script data-url_root="../../" id="documentation_options" src="../../_static/documentation_options.js"></script>
        <script src="../../_static/jquery.js"></script>
        <script src="../../_static/underscore.js"></script>
        <script src="../../_static/doctools.js"></script>
    <script src="../../_static/js/theme.js"></script>
    <link rel="author" title="About these documents" href="../../about.html" />
    <link rel="index" title="Index" href="../../genindex.html" />
    <link rel="search" title="Search" href="../../search.html" />
    <link rel="next" title="Ramp" href="ramp.html" />
    <link rel="prev" title="Noise" href="noise.html" /> 
</head>

<body class="wy-body-for-nav"> 
  <div class="wy-grid-for-nav">
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >
            <a href="../../index.html" class="icon icon-home"> Medusa Nodes
            <img src="../../_static/medusa_node_logo_animation_003.gif" class="logo" alt="Logo"/>
          </a>
              <div class="version">
                1.1.0-beta
              </div>
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>
        </div><div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="Navigation menu">
              <ul class="current">
<li class="toctree-l1"><a class="reference internal" href="../../about.html">About</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../release_notes.html">Release Notes</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../installation.html">Installation</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../introduction.html">Introduction</a></li>
<li class="toctree-l1 current"><a class="reference internal" href="../../nodes.html">Nodes</a><ul class="current">
<li class="toctree-l2"><a class="reference internal" href="../../nodes.html#main-nodes">Main Nodes</a></li>
<li class="toctree-l2"><a class="reference internal" href="../../nodes.html#initials">Initials</a></li>
<li class="toctree-l2"><a class="reference internal" href="../../nodes.html#deformers">Deformers</a></li>
<li class="toctree-l2"><a class="reference internal" href="../../nodes.html#utility">Utility</a></li>
<li class="toctree-l2"><a class="reference internal" href="../../nodes.html#simulation">Simulation</a></li>
<li class="toctree-l2 current"><a class="reference internal" href="../../nodes.html#mask-groups">Mask Groups</a><ul class="current">
<li class="toctree-l3"><a class="reference internal" href="texture.html">Texture</a></li>
<li class="toctree-l3"><a class="reference internal" href="random.html">Random</a></li>
<li class="toctree-l3"><a class="reference internal" href="percent.html">Percent</a></li>
<li class="toctree-l3"><a class="reference internal" href="noise.html">Noise</a></li>
<li class="toctree-l3 current"><a class="current reference internal" href="#">Curve</a></li>
<li class="toctree-l3"><a class="reference internal" href="ramp.html">Ramp</a></li>
</ul>
</li>
</ul>
</li>
</ul>

        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap"><nav class="wy-nav-top" aria-label="Mobile navigation menu" >
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="../../index.html">Medusa Nodes</a>
      </nav>

      <div class="wy-nav-content">
        <div class="rst-content">
          <div role="navigation" aria-label="Page navigation">
  <ul class="wy-breadcrumbs">
      <li><a href="../../index.html" class="icon icon-home"></a></li>
          <li class="breadcrumb-item"><a href="../../nodes.html">Nodes</a></li>
      <li class="breadcrumb-item active">Curve</li>
      <li class="wy-breadcrumbs-aside">
            <a href="../../_sources/nodes/maskGroups/curve.rst.txt" rel="nofollow"> View page source</a>
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
             
  <section id="curve">
<span id="id1"></span><h1>Curve<a class="headerlink" href="#curve" title="Permalink to this headline"></a></h1>
<a class="reference internal image-reference" href="../../_images/curve_mask_group.JPG"><img alt="Curve Mask Group's screenshot" src="../../_images/curve_mask_group.JPG" style="width: 200px;" /></a>
</section>


           </div>
          </div>
          <footer><div class="rst-footer-buttons" role="navigation" aria-label="Footer">
        <a href="noise.html" class="btn btn-neutral float-left" title="Noise" accesskey="p" rel="prev"><span class="fa fa-arrow-circle-left" aria-hidden="true"></span> Previous</a>
        <a href="ramp.html" class="btn btn-neutral float-right" title="Ramp" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right" aria-hidden="true"></span></a>
    </div>

  <hr/>

  <div role="contentinfo">
    <p>&#169; Copyright 2024, Medusa Nodes.</p>
  </div>

  Built with <a href="https://www.sphinx-doc.org/">Sphinx</a> using a
    <a href="https://github.com/readthedocs/sphinx_rtd_theme">theme</a>
    provided by <a href="https://readthedocs.org">Read the Docs</a>.
   

</footer>
        </div>
      </div>
    </section>
  </div>
  <script>
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script> 

</body>
</html>